<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Doživljaji Mačka Toše</title>
  <id>urn:book:ddaecabf-e25f-4cf8-9603-366344474708</id>
  <updated>2018-10-17T10:55:16Z</updated>
  <link href="./book_158.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Doživljaji Mačka Toše" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authorlist/authorlist_B_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authors_0/authors_83_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Branko Ćopić" />
  <link href="../../Branko%20Copic/Dozivljaji%20Macka%20Tose%20%28158%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Branko%20Copic/Dozivljaji%20Macka%20Tose%20%28158%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Branko%20Copic/Dozivljaji%20Macka%20Tose%20%28158%29/Dozivljaji%20Macka%20Tose%20-%20Branko%20Copic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="111 KB" />
  <author>
    <name>Branko Ćopić</name>
    <uri>../authors_0/authors_83_Page_1.xml</uri>
  </author>
  <published>2004-07-15T07:06:24Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>JRJ</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_83_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Branko Ćopić" />
  <link href="http://www.goodreads.com/book/title/Do%C5%BEivljaji%20Ma%C4%8Dka%20To%C5%A1e" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Do%C5%BEivljaji%20Ma%C4%8Dka%20To%C5%A1e" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Do%C5%BEivljaji%20Ma%C4%8Dka%20To%C5%A1e%20Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Do%C5%BEivljaji%20Ma%C4%8Dka%20To%C5%A1e&amp;field-author=Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C4%86opi%C4%87Branko" type="text/html" rel="related" title="Branko Ćopić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on ISFDB" target="_blank" />
</entry>
